Distribution:	CCux
Packager:	Stefan Gottwald <gotti@ccux-linux.de>

Summary:	A special version of the X11 libraries supporting NX compression technology.
Name:		nx-X11
Version:	3.4.0
Release:	3
Group:		Networking/Servers
License:	GPL
URL:		http://www.nomachine.com
Source0:	%{name}-%{version}-4.tar.gz
Source1:	nxagent-%{version}-11.tar.gz
Source2:	nxauth-%{version}-3.tar.gz
Source4:	nxcomp-%{version}-7.tar.gz
Source5:	nxcompext-%{version}-1.tar.gz
Source6:	nxesd-%{version}-2.tar.gz
Source7:	nxspool-%{version}-2.tar.gz
Source8:	nxuexec-%{version}-2.tar.gz
Source9:	nxwin-%{version}-5.tar.gz
Source10:	nxproxy-%{version}-2.tar.gz
Source11:	nxssh-%{version}-2.tar.gz
Source12:	nxcompsh-%{version}-2.tar.gz
Source13:      	nxsensor-%{version}-2.tar.gz
Source14:       nxservice-%{version}-2.tar.gz
Source15:       nxkill-%{version}-2.tar.gz
Source16:	nxcompshad-%{version}-3.tar.gz
Source17:	nx-X11-compat-%{version}-2.tar.gz
# reallocate rpath to /usr/NX to avoid clashes with X
Patch0:		nx-X11-rpath.patch
# compile without debug flag
Patch1:		nx-x11-disable-debug.patch
# fix compilation on kernels > 2.6.25
Patch2:		nxspool-kernel_2.6.25.patch
# fix C++ include for gcc > 4.3
Patch3:		nxcompsh-gcc43.patch
BuildRoot:	/var/tmp/%{name}-%{version}-buildroot
BuildArch:	i686
BuildRequires:	popt
BuildRequires:	imake 
BuildRequires:	libXaw-devel libXi-devel 
BuildRequires:	libXp-devel
BuildRequires:  cups-devel gnutls-devel libtasn1-devel
BuildRequires:  gamin-devel pam-devel
BuildRequires:  readline-devel libacl-devel
BuildRequires:  libgcrypt-devel autoconf sed libgpg-error-devel

BuildRequires: pkg-config

#uildRequires:  docbook-utils

#Automatically resolved build dependencies
BuildRequires: alsa-lib-devel
BuildRequires: audiofile-devel
BuildRequires: e2fsprogs-devel
BuildRequires: glib-devel
BuildRequires: glibc-devel
BuildRequires: krb5-devel
BuildRequires: libcap-devel
BuildRequires: libfontenc-devel
BuildRequires: libgcc
BuildRequires: libjpeg-devel
BuildRequires: libpng-devel
BuildRequires: libstdc++-devel
BuildRequires: openldap-devel
BuildRequires: openssl-devel
BuildRequires: zlib-devel

# nx-X11 is a self contained X11 distribution
# so we don`t need the following external dependencies

#BuildRequires: esound-libs-devel
#BuildRequires: expat-devel
#BuildRequires: fontconfig-devel
#BuildRequires: freetype-devel
#BuildRequires: libFS-devel
#BuildRequires: libICE-devel
#BuildRequires: libSM-devel
#BuildRequires: libX11-devel
#BuildRequires: libXcomposite-devel
#BuildRequires: libXcursor-devel
#BuildRequires: libXdamage-devel
#BuildRequires: libXext-devel
#BuildRequires: libXfixes-devel
#BuildRequires: libXfont-devel
#BuildRequires: libXft-devel
#BuildRequires: libXmu-devel
#BuildRequires: libXpm-devel
#BuildRequires: libXrandr-devel
#BuildRequires: libXrender-devel
#BuildRequires: libXt-devel
#BuildRequires: libXtst-devel


# disable automatic requires and provides dependency processing
# to avoid clash with regular X11 library depends/provides
AutoReqProv: 	no
Provides:	nx-X11 nxproxy nxssh

%description
A special version of the X11 libraries supporting NX compression technology.

%prep
%setup -n %{name} -q
rm -Rf ../{nxcomp,nxcompext,nxcompsh,nxsensor,nxservice,nxkill,nxviewer,nxdesktop,nxesd,nxproxy,nxspool,nxuexec,nxcompshad}
tar xfzp %{SOURCE9} -C ../
tar xfzp %{SOURCE1} -C ../
tar xfzp %{SOURCE2}  -C ../
tar xfzp %{SOURCE4}  -C ../
tar xfzp %{SOURCE5}  -C ../
tar xfzp %{SOURCE6}  -C ../
tar xfzp %{SOURCE10} -C ../
tar xfzp %{SOURCE7}  -C ../
tar xfzp %{SOURCE8}  -C ../
tar xfzp %{SOURCE11}  -C ../
tar xfzp %{SOURCE12}  -C ../
tar xfzp %{SOURCE13}  -C ../
tar xfzp %{SOURCE14}  -C ../
tar xfzp %{SOURCE15}  -C ../
tar xfzp %{SOURCE16}  -C ../
# Set -rpath to /usr/NX/lib
%patch0
# Unset all -g Flags to disable debug symbols
cd ../
%patch1

cd nxspool
%patch2 -p1
cd ../

cd nxcompsh
%patch3 -p1
cd ../

%post
ldconfig

%postun
ldconfig

%build
export LDFLAGS="$LDLAGS -Wl,-rpath,/usr/NX/lib"
export LD_RUN_PATH="$LD_RUN_PATH /usr/NX/lib"
cd ../nxcomp
./configure --with-static-png --with-static-jpeg --with-static-z && make
cd ../nxproxy
./configure && make
cd ../%{name}
make World 
cd ../nxcompext
./configure && make
cp -a /usr/lib/libXp.so* ../%{name}/exports/lib
cd ../nxesd
./configure --prefix=/usr/NX --mandir=/usr/NX/share/man
sed -i "s#define\ DRIVER_NEWALSA\ 1#undef\ DRIVER_ALSA#" config.h
# if make fails, call it again!!
make || make 
cd ../nxspool/source
./configure --prefix=/usr/NX
make
cd ..
cd ../nxuexec
./configure --prefix=/usr/NX
make
cd ../nxssh
./configure --prefix=%_prefix --mandir=%_mandir --without-tcp-wrappers --without-pam \
		--prefix=/usr \
                --sysconfdir=/etc/ssh \
                --mandir=%_mandir \
                --libexecdir=/usr/lib/misc \
                --datadir=%_datadir/openssh \
                --disable-suid-ssh \
                --with-privsep-path=/var/empty \
                --with-privsep-user=sshd \
                --with-md5-passwords \
                --host=i686-pc-linux-gnu \
		--with-ipv4-default 
make 
# added with 2.0.0 KB
cd ../nxcompsh
./configure --prefix=/usr/NX
make
cd ../nxsensor
./configure --prefix=/usr/NX
make
cd ../nxservice
./configure --prefix=/usr/NX
make
cd ../nxkill
./configure --prefix=/usr/NX
make
cd ../nxcompshad
./configure --prefix=/usr/NX
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/NX/{bin,lib} 
install -m 755 programs/Xserver/nxagent $RPM_BUILD_ROOT/usr/NX/bin/nxagent 
install -m 755 programs/nxauth/nxauth $RPM_BUILD_ROOT/usr/NX/bin/nxauth 
ln -snf nxagent $RPM_BUILD_ROOT/usr/NX/bin/nxdesktop

install -m 755 lib/X11/libX11.so.6.2 $RPM_BUILD_ROOT/usr/NX/lib/libX11.so.6.2 
ln -s libX11.so.6.2 $RPM_BUILD_ROOT/usr/NX/lib/libX11.so.6 
ln -s libX11.so.6.2 $RPM_BUILD_ROOT/usr/NX/lib/libX11.so 
install -m 755 lib/Xext/libXext.so.6.4 $RPM_BUILD_ROOT/usr/NX/lib/libXext.so.6.4 
ln -s libXext.so.6.4 $RPM_BUILD_ROOT/usr/NX/lib/libXext.so.6 
ln -s libXext.so.6.4 $RPM_BUILD_ROOT/usr/NX/lib/libXext.so 
install -m 755 lib/Xrender/libXrender.so.1.2.2 $RPM_BUILD_ROOT/usr/NX/lib/libXrender.so.1.2.2
ln -s libXrender.so.1.2.2 $RPM_BUILD_ROOT/usr/NX/lib/libXrender.so.1 
ln -s libXrender.so.1.2.2 $RPM_BUILD_ROOT/usr/NX/lib/libXrender.so 
install -m 755 lib/expat/libexpat.so.0.4.0 $RPM_BUILD_ROOT/usr/NX/lib/libexpat.so.0.4.0
ln -s libexpat.so.0.4.0 $RPM_BUILD_ROOT/usr/NX/lib/libexpat.so.0
ln -s libexpat.so.0.4.0 $RPM_BUILD_ROOT/usr/NX/lib/libexpat.so
install -m 755 lib/fontconfig/libfontconfig.so.1.0.4 $RPM_BUILD_ROOT/usr/NX/lib/libfontconfig.so.1.0.4
ln -s libfontconfig.so.1.0.4 $RPM_BUILD_ROOT/usr/NX/lib/libfontconfig.so.1
ln -s libfontconfig.so.1.0.4 $RPM_BUILD_ROOT/usr/NX/lib/libfontconfig.so
install -m 755 lib/fontenc/libfontenc.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libfontenc.so.1.0
ln -s libfontenc.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libfontenc.so.1
ln -s libfontenc.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libfontenc.so
install -m 755 lib/freetype2/libfreetype.so.6.3.7 $RPM_BUILD_ROOT/usr/NX/lib/libfreetype.so.6.3.7
ln -s libfreetype.so.6.3.7 $RPM_BUILD_ROOT/usr/NX/lib/libfreetype.so.6
ln -s libfreetype.so.6.3.7 $RPM_BUILD_ROOT/usr/NX/lib/libfreetype.so
install -m 755 lib/FS/libFS.so.6.0 $RPM_BUILD_ROOT/usr/NX/lib/libFS.so.6.0
ln -s libFS.so.6.0 $RPM_BUILD_ROOT/usr/NX/lib/libFS.so.6
ln -s libFS.so.6.0 $RPM_BUILD_ROOT/usr/NX/lib/libFS.so
install -m 755 lib/ICE/libICE.so.6.4 $RPM_BUILD_ROOT/usr/NX/lib/libICE.so.6.4
ln -s libICE.so.6.4 $RPM_BUILD_ROOT/usr/NX/lib/libICE.so.6
ln -s libICE.so.6.4 $RPM_BUILD_ROOT/usr/NX/lib/libICE.so
install -m 755 lib/SM/libSM.so.6.0 $RPM_BUILD_ROOT/usr/NX/lib/libSM.so.6.0
ln -s libSM.so.6.0 $RPM_BUILD_ROOT/usr/NX/lib/libSM.so.6
ln -s libSM.so.6.0 $RPM_BUILD_ROOT/usr/NX/lib/libSM.so
install -m 755 lib/Xaw7/libXaw.so.7.0 $RPM_BUILD_ROOT/usr/NX/lib/libXaw.so.7.0
ln -s libXaw.so.7.0 $RPM_BUILD_ROOT/usr/NX/lib/libXaw.so.7
ln -s libXaw.so.7.0 $RPM_BUILD_ROOT/usr/NX/lib/libXaw.so
install -m 755 lib/Xcomposite/libXcomposite.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libXcomposite.so.1.0
ln -s libXcomposite.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libXcomposite.so.1
ln -s libXcomposite.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libXcomposite.so
install -m 755 lib/Xcursor/libXcursor.so.1.0.2 $RPM_BUILD_ROOT/usr/NX/lib/libXcursor.so.1.0.2
ln -s libXcursor.so.1.0.2 $RPM_BUILD_ROOT/usr/NX/lib/libXcursor.so.1
ln -s libXcursor.so.1.0.2 $RPM_BUILD_ROOT/usr/NX/lib/libXcursor.so
install -m 755 lib/Xdamage/libXdamage.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libXdamage.so.1.0
ln -s libXdamage.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libXdamage.so.1
ln -s libXdamage.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libXdamage.so
install -m 755 lib/Xfixes/libXfixes.so.3.0 $RPM_BUILD_ROOT/usr/NX/lib/libXfixes.so.3.0
ln -s libXfixes.so.3.0 $RPM_BUILD_ROOT/usr/NX/lib/libXfixes.so.3
ln -s libXfixes.so.3.0 $RPM_BUILD_ROOT/usr/NX/lib/libXfixes.so
install -m 755 lib/font/libXfont.so.1.5 $RPM_BUILD_ROOT/usr/NX/lib/libXfont.so.1.5
ln -s libXfont.so.1.5 $RPM_BUILD_ROOT/usr/NX/lib/libXfont.so.1
ln -s libXfont.so.1.5 $RPM_BUILD_ROOT/usr/NX/lib/libXfont.so
install -m 755 lib/Xft/libXft.so.2.1.2 $RPM_BUILD_ROOT/usr/NX/lib/libXft.so.2.1.2
ln -s libXft.so.2.1.2 $RPM_BUILD_ROOT/usr/NX/lib/libXft.so.2
ln -s libXft.so.2.1.2 $RPM_BUILD_ROOT/usr/NX/lib/libXft.so
install -m 755 lib/Xft1/libXft.so.1.1 $RPM_BUILD_ROOT/usr/NX/lib/libXft.so.1.1
ln -s libXft.so.1.1 $RPM_BUILD_ROOT/usr/NX/lib/libXft.so.1
install -m 755 lib/Xmu/libXmu.so.6.2 $RPM_BUILD_ROOT/usr/NX/lib/libXmu.so.6.2
ln -s libXmu.so.6.2 $RPM_BUILD_ROOT/usr/NX/lib/libXmu.so.6
ln -s libXmu.so.6.2 $RPM_BUILD_ROOT/usr/NX/lib/libXmu.so
install -m 755 lib/Xmuu/libXmuu.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libXmuu.so.1.0
ln -s libXmuu.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libXmuu.so.1
ln -s libXmuu.so.1.0 $RPM_BUILD_ROOT/usr/NX/lib/libXmuu.so
install -m 755 lib/Xpm/libXpm.so.4.11 $RPM_BUILD_ROOT/usr/NX/lib/libXpm.so.4.11
ln -s libXpm.so.4.11 $RPM_BUILD_ROOT/usr/NX/lib/libXpm.so.4
ln -s libXpm.so.4.11 $RPM_BUILD_ROOT/usr/NX/lib/libXpm.so
install -m 755 lib/Xrandr/libXrandr.so.2.0 $RPM_BUILD_ROOT/usr/NX/lib/libXrandr.so.2.0
ln -s libXrandr.so.2.0 $RPM_BUILD_ROOT/usr/NX/lib/libXrandr.so.2
ln -s libXrandr.so.2.0 $RPM_BUILD_ROOT/usr/NX/lib/libXrandr.so
install -m 755 lib/Xt/libXt.so.6.0 $RPM_BUILD_ROOT/usr/NX/lib/libXt.so.6.0
ln -s libXt.so.6.0 $RPM_BUILD_ROOT/usr/NX/lib/libXt.so.6
ln -s libXt.so.6.0 $RPM_BUILD_ROOT/usr/NX/lib/libXt.so
install -m 755 lib/Xtst/libXtst.so.6.1 $RPM_BUILD_ROOT/usr/NX/lib/libXtst.so.6.1
ln -s libXtst.so.6.1 $RPM_BUILD_ROOT/usr/NX/lib/libXtst.so.6
ln -s libXtst.so.6.1 $RPM_BUILD_ROOT/usr/NX/lib/libXtst.so

#install -m 755 exports/lib/libXp.so.6.2.0 $RPM_BUILD_ROOT/usr/NX/lib/libXp.so.6.2.0
#ln -s libXp.so.6.2.0 $RPM_BUILD_ROOT/usr/NX/lib/libXp.so.6
#ln -s libXp.so.6.2.0 $RPM_BUILD_ROOT/usr/NX/lib/libXp.so

install -m 755 lib/X11/xlibi18n/im/ximcp/libximcp.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libximcp.so.2
ln -s libximcp.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libximcp.so
install -m 755 lib/X11/xlibi18n/lc/def/libxlcDef.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libxlcDef.so.2
ln -s libxlcDef.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libxlcDef.so
install -m 755 lib/X11/xlibi18n/lc/Utf8/libxlcUTF8Load.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libxlcUTF8Load.so.2
ln -s libxlcUTF8Load.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libxlcUTF8Load.so
install -m 755 lib/X11/xlibi18n/lc/gen/libxlibi18n.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libxlibi18n.so.2
ln -s libxlibi18n.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libxlibi18n.so
install -m 755 lib/X11/xlibi18n/lc/xlocale/libxlocale.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libxlocale.so.2
ln -s libxlocale.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libxlocale.so
install -m 755 lib/X11/xlibi18n/om/generic/libxomGeneric.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libxomGeneric.so.2
ln -s libxomGeneric.so.2 $RPM_BUILD_ROOT/usr/NX/lib/libxomGeneric.so

install -m 755 ../nxcomp/libXcomp.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcomp.so.%{version} 
ln -s libXcomp.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcomp.so.3 
ln -s libXcomp.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcomp.so 
install -m 755 ../nxcompext/libXcompext.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcompext.so.%{version} 
ln -s libXcompext.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcompext.so.3 
ln -s libXcompext.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcompext.so
install -m 755 ../nxcompshad/libXcompshad.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcompshad.so.%{version}
ln -s libXcompshad.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcompshad.so.3
ln -s libXcompshad.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcompshad.so
install -m 755 ../nxcompsh/libXcompsh.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcompsh.so.%{version}
ln -s libXcompsh.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcompsh.so.3
ln -s libXcompsh.so.%{version} $RPM_BUILD_ROOT/usr/NX/lib/libXcompsh.so

mkdir -p $RPM_BUILD_ROOT/usr/include/X11
install -m 644 ../nxcomp/NX.h $RPM_BUILD_ROOT/usr/include/X11/NX.h 
mkdir -p $RPM_BUILD_ROOT/var/lib/nxserver 
mkdir -p $RPM_BUILD_ROOT/usr/NX/bin 
install -m 755 ../nxproxy/nxproxy $RPM_BUILD_ROOT/usr/NX/bin/nxproxy 
install -m 755 ../nxspool/source/bin/nxspool $RPM_BUILD_ROOT/usr/NX/bin/nxspool
install -m 755 ../nxuexec/nxuexec $RPM_BUILD_ROOT/usr/NX/bin/nxuexec
install -m 755 ../nxssh/nxssh $RPM_BUILD_ROOT/usr/NX/bin/nxssh
# added with 2.0.0 KB
install -m 755 ../nxsensor/nxsensor $RPM_BUILD_ROOT/usr/NX/bin/nxsensor
install -m 755 ../nxservice/nxservice $RPM_BUILD_ROOT/usr/NX/bin/nxservice
install -m 755 ../nxkill/nxkill $RPM_BUILD_ROOT/usr/NX/bin/nxkill

cd ../nxesd
make DESTDIR=$RPM_BUILD_ROOT install

%files
%doc CHANGELOG* LABEL RELNOTES*
%_prefix/NX
%_prefix/include/X11/NX.h
%dir /var/lib/nxserver

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Oct 17 2010 Karsten Brockmann <arcam@ccux-linux.de> 3.4.0-3
- updated components
- nxcomp 3.4.0-7
- nxssh 3.4.0-2
- nxuexec 3.4.0-2
- nxspool 3.4.0-2
- nxsensor 3.4.0-2
- nxservice 3.4.0-2
- nxcompsh 3.4.0-2
- nxkill 3.4.0-2
- nxcompshad 3.4.0-3
- nx-x11 3.4.0-4
- nx-win 3.4.0-5
- nxauth 3.4.0-3
- nx-X11-compat 3.4.0-2
- nxagent 3.4.0-11
- nxesd 3.4.0-2
* Mon Nov 16 2009 Karsten Brockmann <arcam@ccux-linux.de> 3.4.0-2
- disabled AutoReqProv to avoid Depends/Provides clash with regular X11 libraries
* Tue Oct 06 2009 Karsten Brockmann <arcam@ccux-linux.de> 3.4.0-1
- version update
* Sun Jul 19 2009 Karsten Brockmann <arcam@ccux-linux.de> 3.3.0-2
- updated components
- nxagent-3.3.0-13 
- nxcomp-3.3.0-4
- nxcompext-3.3.0-4 
- nxcompshad-3.3.0-3
- nx-X11-3.3.0-6
- built against libjpeg 7
* Sun Nov 30 2008 Karsten Brockmann <arcam@ccux-linux.de> 3.3.0-1
- version update
* Wed Jul 09 2008 Karsten Brockmann <arcam@ccux-linux.de> 3.2.0-2
- updated components
* Fri Apr 17 2008 Karsten Brockmann <arcam@ccux-linux.de> 3.2.0-1
- version update
* Sat Mar 15 2008 Karsten Brockmann <arcam@ccux-linux.de> 3.1.0-3
- updated components
- moved mandir to /usr/NX/share/man to prevent collision with the esound package
* Sat Jan 26 2008 Christian Metzen <metzench@ccux-linux.de> 3.1.0-2
- rebuild against gcc 4.1.2
* Sun Dec 30 2007 Stefan Gottwald <gotti@ccux-linux.de> 3.1.0-1
- Version Update
* Fri Oct 12 2007 Stefan Gottwald <gotti@ccux-linux.de> 3.0.0-1
- Version update
* Sat Mar 10 2007 Stefan Gottwald <gotti@ccux-linux.de> 2.1.0-2
- Version update
* Wed Nov 22 2006 Christian Metzen <metzench@ccux-linux.de> 2.1.0-1
- Version update
* Fri Sep 22 2006 Karsten Brockmann <arcam@ccux-linux.de> 2.0.0-3
- removed ld.so.conf.d entry (breaks things with X.org 7.1.1)
* Tue Sep 19 2006 Karsten Brockmann <arcam@ccux-linux.de> 2.0.0-2
- updated components
- rebuilt against X.org 7.1.1
* Fri Jun 23 2006 Karsten Brockmann <arcam@ccux-linux.de> 2.0.0-1
- Version Update
* Sat Dec 10 2005 Karsten Brockmann <arcam@ccux-linux.de> 1.5.0-3
- minor updates of the nx-X11, nxcomp, nxcompext, nxwin, nxssh
  components
* Wed Oct 19 2005 Christian Wasem <wasem@ccux-linux.de> 1.5.0-2
- tweaked specfile 
* Thu Oct 13 2005 Karsten Brockmann <arcam@ccux-linux.de> 1.5.0-1
- Update to 1.5.0 
* Wed Jun 29 2005 Stefan Gottwald <gotti@ccux-linux.de> 1.5.0rc3-1
- Update to 1.5.0rc3
- Add nxssh and nxproxy to this package
* Tue May 10 2005 Stefan Gottwald <gotti@ccux-linux.de> 1.4.0-1
- Initial Build
